/* stylelint-disable selector-list-comma-newline-after */
html {
	position: relative;
	min-height: 100%;
}
body {
	/* Margin bottom by footer height */
	margin-bottom: 200px;
}

a{color:black}
a:hover{color:#711f00;text-decoration:none}
/*normal*/
.icon-fw{text-align:center; width:1.25em}
.iconfont{font-size:1em}
/*侧边栏颜色*/
.menu-side-item.active a{color:white}
.menu-side-item.active{background:#711f00;border-color:#711f00}
/*文章相关*/
#news_box{box-shadow: 0px 5px 5px #bbb; border-top: 4px solid #9e8561}
#news_title{font-size:24px; color:#792200}
#news_sub_title{color:#5d5d5d; border-bottom: 2px solid #ddd}
.news_content{line-height: 2; word-break:break-all}
.news_content a{color:#C40003}
.news_content a:hover{color:red}
.news_content img{max-width: 100%; height:auto}
#attach{border-top: 1px solid #ddd}
/*
#navbarCollapse .active{background:red}
#sidemenu .active{background:red; border-color:#c80000}
#sidemenu .active a{color:white}
#pagenum_bar .active a{background:red; border-color:red;color:white}
#pagenum_bar a{color:red}*/

/*footer*/
.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 200px;
	line-height: 2;
	background-color: #771f00;
	overflow: auto
}
.footer a{color:white}
.footer p{margin:0}

/*head*/
.search_input{border: 0; width:100%}
#search_button{ width:100%; background: url(iop3-search.png) no-repeat; border: none}
/*title*/
#navbar{font-size:14px; color:#bfbfbf}
#navbar .navbar-brand{font-size:14px; color:#bfbfbf}
/*menu*/
.menu_item{padding-left: 1rem; position: relative}
.menu_item:hover{background:url(iop3-menu-bk2.png)}
.menu_item:hover a{color:black;}
.menu_item a{color:white;font-weight: bold; line-height: 36px}
.menu_sub{margin:0; padding:10px 5px; list-style:none; display:none; position:absolute; width:120px; background:rgba(255,255,255,0.8); z-index:99; left:0; top:36px}
.menu_sub li{line-height:36px; border-bottom:1px solid #762000; text-align:left; padding-left:10px; font-weight:normal}
.menu_sub a{font-weight: normal}
#menu_hide_logo{display:none}

@media only screen and (min-width: 576px)
{

}
@media only screen and (min-width: 768px)
{
	.menu_item_size{padding-left: 0.25em; padding-right: 0.25em}
	.menu_item_size a{font-size:12px}
	.menu_item_size_fix{padding-left: 0.11em; padding-right: 0.11em}
	.menu_item_size_fix a{font-size:12px; padding-left:0em!important; padding-right: 0em!important}
}
@media only screen and (min-width: 992px)
{
	.menu_item_size a{font-size:1em}
	.menu_item_size{padding-left: 0.51em; padding-right: 0.51em}
	.menu_item_size_fix{padding-left: 0.8em; padding-right: 0.8em}
	.menu_item_size_fix a{font-size:12px}
}
@media only screen and (min-width: 1200px)
{
	.menu_item_size{padding-left: 1.1em; padding-right: 1.1em}
	.menu_item_size_fix{padding-left: 0.9em; padding-right: 0.9em}
	.menu_item_size_fix a{font-size:1em}
}